@charset "utf-8";

/* 見出し */
.detail #main_body h2,
.detail #main_body h3,
.detail #main_body h4,
.detail #main_body h5,
.detail #main_body h6 {
	margin: 15px 0px;
}

/* インデント */
#main_body div.detail_table_center {
	width: calc(100% - 30px);
	margin: 0px 15px;
}
#main_body div.detail_writing {
	width: calc(100% - 30px);
	margin: 0px 15px;
}
#main_body div.detail_map {
	width: calc(100% - 30px);
	margin: 0px 15px;
}

#main_body div.detail_free p {
	margin-left: 15px;
	margin-right: 15px;
}
#main_body div.detail_free .sp_table_wrap2 {
	margin-left: 15px;
	margin-right: 15px;
}
#main_body div.detail_free dl {
	margin-left: 15px;
	margin-right: 15px;
}
#main_body div.detail_free ul,
#main_body div.detail_free ol {
	margin-right: 15px;
}

#main_body div.detail_image_normal {
	width: calc(100% - 30px);
	margin: 0px 15px;
}
#main_body div.detail_image_left {
	margin: 0px 15px;
}
#main_body div.detail_image_center {
	margin: 0px 15px;
}
#main_body div.detail_image_right {
	margin: 0px 15px;
}


.detail_link {
	margin-left: 15px;
	margin-right: 15px;
}

.link_l {
	margin-left: 15px;
	margin-right: 15px;
}

.detail_file {
	margin-left: 15px;
	margin-right: 15px;
}

.file_pdf, .file_pdf2, .file_excel, .file_word, .file_etc {
	margin-left: 15px;
	margin-right: 15px;
}